Below is a list of post-release service announcements.

📌 PSA 10/09/22

PSA: A recent update to the package sysvinit-utils (version 3.05-2) from Debian introduces a file conflict problem with the package lsb-base (version 11.2), which is an essential package.

To avoid an issue during updates, do the following.

pkcon refresh && pkcon get-updates 
pkcon install nitrux-repositories-config

📌 PSA 12/09/22

PSA: The package lsb-release was updated today; before updating it, make sure to update the package nitrux-repositories-config. To update, do the following.

pkcon refresh
pkcon install nitrux-repositories-config
Subscribe
Notify of
guest

0 Comments
Inline Feedbacks
View all comments